<?xml version="1.0" encoding="utf-8"?>
<Window size="650,430" caption="0,0,42,30" roundcorner="0,0"  mininfo="650,430" >
  <VerticalLayout name="cef_web" bkcolor="#FFFFFFFF" >
  </VerticalLayout>
</Window>